# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Mai Hao Hui <mhh@126.com>, 2001
#
msgid ""
msgstr ""
"Project-Id-Version: spy\n"
"POT-Creation-Date: 2004-02-11 01:40+0100\n"
"PO-Revision-Date: 2001-08-13 16:39GMT+08\n"
"Last-Translator: Mai Hao Hui <mhh@126.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Mai Hao Hui"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "mhh@126.com"

#: main.cpp:25 main.cpp:38
msgid "Spy"
msgstr "间谍"
